Package twisted :: Package tap :: Module words |
[frames | no frames]

## Module twisted.tap.words

I am a support module for creating chat servers with mktap.

Classes
`Options` |

Function Summary
| `updateApplication(app, config)`

Variable Summary
`list` | `botTypeList` = `[<Plugin 'Bot-Creating Bot' twisted.words....`
`dict` | `botTypes` = `{'botbot': <Plugin 'Bot-Creating Bot' twisted...`

Variable Details

    ### botTypeList Type: `list` Value:
        [<Plugin 'Bot-Creating Bot' twisted.words.botbot loaded>]

    ### botTypes Type: `dict` Value:
        {'botbot': <Plugin 'Bot-Creating Bot' twisted.words.botbot loaded>}

Generated by Epydoc 2.0 on Sat Oct 25 00:54:49 2003 | http://epydoc.sf.net